@charset "UTF-8";
/* CSS Document */

html, body {
	color: #000;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #fff;
}

h1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #959595;
}

 h2 {
 	 font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #959595;
}
 
 h3, h4, h5, h6 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
}

a { 
  color: #333333;
  text-decoration: none;
}

a:hover {
	color: #666666;
}

div#photobox {
	width: 1050px;
	border: solid #333333 1px;
	margin-top: 3%;
}

div#catalog {
	width: 1050px;
	border: solid #333333 1px;
	margin-top: 3%;
	color: #333333;
	
}

table#catalog {
	color: #333333;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}

div#container {
	width: 1050px;
	height: 160px;
	margin-top: 1px;
}
	
div#nav-left {
	text-align: left;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1px;
	padding-left: 1px;
	padding-right: 10px;
	float: left;
}

div#nav-right {
	text-align: right;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 1px;
	padding-left: 10px;
	padding-right: 1px;
	float: right; 
}

div#footer{
	margin-top: 10%;
	padding-right: 1px; 
	text-align: right;
	width: 1050px;
	line-height: 1px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;

}

div#footer p#left-foot{
	padding-left: 1px;
	text-align: left;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	
}



div#foote p#right-foot{
	padding-right: 1px;
	text-align: right;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	
}

